Community Forums > Non-English Forums > Turkish Community > Teknik Destek (Turkish) > Error installing package (Error: Unzip failed) hatası

Error installing package (Error: Unzip failed) hatası

 kocagoz


Group: Standard Membership
Join Date: 23 September 2015
Posts:3
Posted 22 May 2018 - 3:01 pm
lobiye tam girerken "Error installing package (Error: Unzip failed)" bu hatayı alıyorum. Ne yapmam lazım :(
Attachments:
Adsz.png (file size: 223.01 KB)

Link | Reply | Quote
 +Gallas


Group: System Operator
Join Date: 25 May 2011
Posts:2355
Edited 22 May 2018 - 3:16 pm by +Gallas
What is the diagnostic tool says?
Do you run Voobly as admin in UAC?

If you have aoeHD, are you installed it by following this guide?
https://support.voobly.com/display/vkb/KB1054+Clean+installation+of+Aoe2HD+with+compatibility+patch
Link | Reply | Quote
 kocagoz


Group: Standard Membership
Join Date: 23 September 2015
Posts:3
Posted 22 May 2018 - 4:11 pm
Thank you. I can play now.


Link | Reply | Quote
[1]
Displaying 1 - 3 out of 3 posts
Forum Jump:
1 User(s) are reading this topic (in the past 30 minutes)
0 members, 1 guests

Temas más activos de la semana: